<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ES6 Updates</title>
</head>
<body>





	<script type="text/javascript" src="./script.js"></script>
</body>
</html>